Bug 197857 - aisleriot about dialog
aisleriot about dialog
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
Blocks: FC6Desktop
  Show dependency treegraph
Reported: 2006-07-06 15:21 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-14 11:41:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 346914 None None None Never

  None (edit)
Description Matthias Clasen 2006-07-06 15:21:17 EDT
The image is displayed as a "broken image".
Comment 1 Matthias Clasen 2006-07-14 11:41:50 EDT
Fixed in 2.15.4

Note You need to log in before you can comment on or make changes to this bug.